* html div#menu_horiz {
height:1%;
}

div#menu_horiz {
border-top:1px solid #000;
border-bottom:7px solid #cc9;
width:100%;
height:28px;
margin:0;
}

div#menu_horiz ul {
margin:0;
padding:0;
}

div#menu_horiz li {
float:left;
list-style:none;
text-transform:lowercase;
font-size:18px;
margin:0;
}

div#menu_horiz a {
text-decoration:none;
color:#cc9;
display:block;
margin:0;
padding:.4em .4em .8em 1.2em;
}

div#menu_horiz a.activeparent:hover {
color:#18507C;
}

div#menu_horiz li.activeparent a {
background:#385C72 url(../uploads/images/template/arrow-down.gif) no-repeat 0.4em center;
color:#fff;
}

div#menu_horiz h3 {
text-decoration:none;
color:#797959;
display:block;
font-size:1em;
font-weight:normal;
margin:0;
padding:.4em .4em .8em 1.2em;
}